
Digitale Infrastruktur - Bug / Feature #545

Brocken Spenden link

12 December 2010 10:09 - corvus

Status: Closed Start date: 12 December 2010

Priority: Normal Due date:  

Assignee: dergringo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Reported by David Costa

the spenden link on your facebook group page doesn't work (http://www.facebook.com/group.php?gid=88107413514 the link is

wrongly piraten-partei.ch/spenden in stade of piratenpartei.ch !)

History

#1 - 12 December 2010 19:53 - Apophis

- Category set to 22

- Assignee changed from Apophis to dergringo

http://piraten-partei.ch  geht nicht.

#2 - 26 December 2010 16:08 - corvus

- Status changed from New to 4

All domains except piratenpartei.ch point to the wrong domain. Corrected the DNS settings.

#3 - 30 December 2010 01:52 - corvus

- Status changed from 4 to Closed

Funktioniert

$ nslookup piratenpartei.ch

Server:        192.168.1.1

Address:    192.168.1.1#53

Non-authoritative answer:

Name:    piratenpartei.ch

Address: 88.198.70.105

$ nslookup piraten-partei.ch

Server:        192.168.1.1

Address:    192.168.1.1#53

Non-authoritative answer:

Name:    piraten-partei.ch

Address: 88.198.70.105

$ nslookup partitopirata.ch

Server:        192.168.1.1

Address:    192.168.1.1#53

Non-authoritative answer:

Name:    partitopirata.ch

Address: 88.198.70.105

$ nslookup partito-pirata.ch
Server:        192.168.1.1

Address:    192.168.1.1#53

Non-authoritative answer:

Name:    partito-pirata.ch

Address: 88.198.70.105

$ nslookup partipirate.ch

Server:        192.168.1.1

Address:    192.168.1.1#53

Non-authoritative answer:

Name:    partipirate.ch

Address: 88.198.70.105

$ nslookup parti-pirate.ch

Server:        192.168.1.1

Address:    192.168.1.1#53

Non-authoritative answer:

Name:    parti-pirate.ch

Address: 88.198.70.105

$ nslookup pirateparty.ch

Server:        192.168.1.1

Address:    192.168.1.1#53

Non-authoritative answer:

Name:    pirateparty.ch

Address: 88.198.70.105

$ nslookup pirate-party.ch

Server:        192.168.1.1

Address:    192.168.1.1#53

Non-authoritative answer:

Name:    pirate-party.ch

Address: 88.198.70.105
